var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(workspace)/budgets/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__10rx~5i._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0jk5ehi._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_02rwa2o.js")
R.c("server/chunks/ssr/[root-of-the-server]__0mjl.oh._.js")
R.c("server/chunks/ssr/node_modules_10n6ife._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0.16pu.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/src_06c4hcf._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(workspace)_budgets_page_actions_0wlmuao.js")
R.m(20918)
module.exports=R.m(20918).exports
